﻿.listCharacters {text-align:justify;background:#f0f9fc;padding:0px 10px 10px;}
@media only screen and (max-width: 640px) {
    #container {
		width:100%;
	}
	.fb-like-box, #cookies-information {
		display:none!Important;
	}
	.gplus-block {
		display:none;
	}
	.headerBanner {
		display:none;
	}
	#header {
		text-align:center;
		width:100%;
	}
	#header .logo {
		width:100%;
	}
	#header .lang {
		top:0px!Important;
		background:white!Important;
		margin:0px!Important;
		border-radius:0 0 0 3px!Important;
	}
	#header .menu {
		overflow-x:scroll;
		overflow-y:hidden;
		white-space:nowrap;
		-webkit-overflow-scrolling: touch;
		left:0!Important;
		right:0!Important;
		width:100%;
		float:left;
	}
	.menu ul {
		display:inline-flex;
	}
	.menu ul li {
		display:inline-block;
	}
	#content .heading .title {
		display:none;
	}
	.heading #search {
		width:95%;
		text-align:center;
		display:block;
		right:0px!Important;
	}
	.heading #search form {
		width:100%;
		text-align:center;
	}
	.heading #search input[name="searchFor"] {
		width:70%!Important;
		background:white!Important;
		height:34px!Important;
	}
	.heading #search .button {
		width:20%!Important;
		background:orange!Important;
		padding:3px!Important;
	}
	/* filter */
	.left.subpage {
		width:100%;
		margin:10px 2px;
	}
	.filter b {
		background:url('../images/left-filter-border.gif') repeat-x;
	}
	.filter b.no-border, .filter .selected-items b {
		background:none!Important;
	}
	.filter .selected-items li {
		width: 100%;
		background: #202c80;
		box-shadow: 0px 0px 5px #333;
		border-radius: 4px;
	}
	.filter .selected-items a {
		background: #202c80;
		line-height: 16px;
		font-weight:bold;
	}
	.filter .selected-items a:after {
		content:"X";
	}
	.filterContainer {
		display:none;
	}
	.toggleFilter {
		display:block;
		text-align:center;
		width:100%;
		font-size:25px;
		font-weight:bold;
	}
	
	

#toggle {
  display:none!Important;
}
.filterContainer {
  display: none;
}
#toggle:checked + .filterContainer {
  display: block;
}




	
	/* content */
	.right.subpage {
		width:100%!Important;
		margin:0!important;
	}
	.right.subpage .fancyboxMap {
		display:none;
	}
	.right.subpage .listMainText {
		display:none;
	}
	.right.subpage .category-region {
		display:none;
	}
	.right.subpage .listCharacters {
		display:none;
	}
	.right.subpage .listTopButton {
		display:none;
	}
	h1.listHeader1 {
		max-width:100%;
		text-align:center;
	}
	.right.subpage .aboveList {
		display:none;
	}
	.right.subpage .heart {
		display:none;
	}
	.object-list .list-img {
		width:100%;
		height:auto;
		margin-right:0px!Important;
	}
	.object-list .list-img img {
		width:100%;
		height:auto;
	}
	.object-list .list-info {
		width:95%;
		padding:8px;
	}
	/* footer */
	.hint {
		width:90%;
		height:auto;
	}
	.hint .left {
	    width:100%;
		padding: 10px 0px!Important;
		height:auto;
	}
	.hint .left a {
		padding:0px 10px!Important;
	}
	.hint .right {
	    width: 100%;
		height: auto;
	}
	.hint .right img {
	    width: 100%;
		height: auto;
	}
	#footer .foot-block {
		width: 100%;
		height: auto;
		background: #202c80;
		padding:10px 0px!Important;
		text-align:center;
	}
	#footer .foot-block ul {
		width: 100%;
		height: auto;
	}
	#footer .menu ul {
		display:block;
		width: 100%;
	}
	#footer .menu ul li {
		width: 100%;
	}
	.foot-block.menu li a {
		background:none!Important;
	}
	#footer .footer-info .login {
		display:none;
	}
	.object-list .object-footer .col1 {
		width:90%;
		text-align:left;
		padding-left:10px;
	}
	.object-list .object-footer .col2 {
		width:90%;
		background:none;
	}
	
	/* detail */
	span.btn-title {
		top:10px;
		right:10px;
	}
	.object-detail.right {
		width:90%!important;
		margin-top:50px;
	}
	.socials {
		margin-right:0px;
	}
	#tabs.object-detail ul.ui-tabs-nav li a {
		padding:0 5px;
	}
	#tabs.object-detail {
		padding:0 20px 0 20px!important;
	}
	.object-detail .left.info {
		width:100%!important;
	}
	#main-content .right.subpage p {
		padding:0 10px!important;
		/*width:100%!important;*/
	}
	.reservation {
		width: 92%;
		position: fixed;
		bottom: 0;
		margin-bottom: 0px;
		border-radius: 4px 4px 0 0;
		z-index: 999;
	}
	#reservation-form div {
		width:100%!Important;
	}
	#reservation-form .col7 input.text {
		width:83%;
	}
	#reservation-form .col7.select select {
		width:100%!Important;
	}
	#reservation-form .col7.age input.text {
		width:95%!Important;
	}
	#reservation-form .col4 input.date {
		width:80%!Important;
	}
	#reservation-form .col4 input {
		width:95%!Important;
	}
	#reservation-form .col4 select {
		width:100%!Important;
	}
	.form-wrapper textarea, .rating-form textarea, #reservation-form textarea, form.invoice textarea {
		width:95%!Important;
	}
	#reservation-form .button.send-reservation {
		width:95%!Important;
		font-size:13px;
		font-weight:bold;
		padding:0 10px;
		background:url('../images/button-send-2.jpg') no-repeat 100%;
		text-align:center;
		border-radius:5px;
	}
	#staysListDetail a {
		font-size:15px;
	}
	.priceBigDetail {		
		font-size:15px;
	}
	.object-list p.subheader, .object-detail p.subheader {
		font-size:15px!important;
	}
	.object-list p.alert, .object-detail p.alert {
		font-style bold;
	}
	
	table.price1 td {font-size:14px;}
	table.price2 {font-size:14px;}
	
	.object-detail .right.info {
		width:100%!important;
		padding-left:0px;
	}
	.object-detail .right .gallery .top-photo, .object-detail .right .block-white-2, .top-photo {
		background:none;
		padding:0px;
		width:100%!important;
		text-align:center;
	}
	.object-detail .right .gallery .top-photo, .object-detail .right .block-white-2, .top-photo img {
		border-radius:5px;
	}
	.right.info .block-white {
		margin-left:0px;
	}
	.recom-list .recom-img {
		width:10%;
	}
	.recom-list .recom-info {
		width:70%;
	}
	.recom-list .recom-dist {
		width:15%;
		background:url('../images/ico-dist.gif') no-repeat 20px 3px;
	}
	#attractionsAcc .recom-img {
		width:25%;
	}
	#attractionsAcc .recom-info {
		width:71%;
	}
	.recom-list {
		margin:0px;
		padding:10px 0px;
	}
	#attractionsAcc .recom-dist {
		width:25%;
		background:url('../images/ico-dist.gif') no-repeat 20px 0px;
	}
	.object-detail .right .gallery .list-photo {
		margin-left:0px;
		text-align:center;
	}
	#tabs-2 .navigation .google-map #map {
		width:100%;
	}
	#tabs-2 .navigation {
		background:none;
	}
	#tabs-2 .navigation .google-map {
		padding-left:0px;
		padding-top:0px;
	}
	.navigation .google-map-form {
		padding:10px;
	}
	.object-list-4, .object-list-4:nth-child(1n) {
		margin:10px;
	}
	#tabs-2 .form-wrapper .col4 {
		width:100%;
		text-align:center;
	}
	#tabs-2 .form-wrapper .button.google-search {
		display:inline;
	}
	#tabs-2 h2.title-2 {
		text-align:center;
	}
	#tabs-2 .object-list-4 {
		width:86%;
	}
	#tabs-2 #directions {
		width:100%;
	}
	#tabs-3 {
		padding:10px;
	}
	#tabs-3 .ratingDate {
		float:none;
	}
	.localityDetail {
		width:100%!important;
	}

	.user-rating-list .ratingItem {
		width:100%;
	}
	
	.homeContainer .left.main-text {
		width:91%;
		padding:0 15px;
	}
	.homeContainer .right.title-info {
		width: 100%;
	}	
	.homeContainer .title-info .menu {
		width: 100%;
		margin:0;
	}
	.homeContainer .title-info .menu ul, .title-info .menu ul li {
		display:block;
		background:none;
		text-align:center;
	}
	.homeContainer .title-info .menu a {
		background: none;
	}
	.homeContainer .title-info .menu a:hover, .title-info .menu a.active {
		background: #fd5f06;
	}
	.homeContainer .item-list {
		width:97%;
		height:auto;
	}
	.homeContainer #homeMap {
		display:none;
	}
	.homeContainer .right.regions {
		width: 93%;
	}
	.homeContainer .regions .menu {
		width:95%;
		margin-right:0px;
	}
	.homeContainer .facebookBanner {
		display:none;
	}
	.homeContainer .randomBanner, .randomBanner span, .randomBanner a, .randomBanner img {
		width: 100%;
	}
	.homeContainer .randomBanner .randomBannerTitle {
		width: 100%;
		padding-left:0;
		padding-right:0;
	}
	.footer-reg {
		display:none;
	}
	.partners .button-user {
		display:none;
	}
	.homeContainer .item-list a {
		width:100%;
	}
	.homeContainer .item-list a img {
		width:100%;
	}
	.homeContainer .item-list .item-desc {
		width:95%;
		float:left;
		padding:8px;
	}
	.homeContainer #slider1_container {
		display:none;
	}
	
	.left.subpage .menu ul, .left.subpage .menu ul li {
		display:block;
		width:94%;
	}
	.generic .right.subpage img {
		width:100%!Important;
		height:auto!Important;
	}
	.generic .right.subpage {
		margin:20px 0;
		padding:0 10px;
	}
	
	#registerFormContainer {
		width:100%!Important;
	}
	#registerFormContainer .form-wrapper.invoice {
		width:100%!Important;
	}
	#registerFormContainer .form-wrapper.invoice select {
		width:93%!Important;
	}
	#registerFormContainer .form-wrapper.invoice input {
		width:91%!Important;
	}
	#registerFormContainer .form-wrapper.invoice textarea {
		width:91%!Important;
	}
	#registerFormContainer .form-wrapper .row {
		width:95%!Important;
	}
	
	.right.contact {
		display:none;
	}
	.left.contact, .right.contact {
		width:93%!Important;
		padding:0 10px;
	}
	
	.infoStay {
		padding:0px!Important;
	}
	.infoStay .right.info {
		width:100%!Important;
		float:left;
	}
	.infoStay .right.info .gallery {
		width:100%!Important;
	}
	.stayTitle {
		width:100%!Important;
	}
	.infoStay .stayInfo1 {
		width:100%;
		float:left;
	}
	.infoStay .stayInfo2 {
		width:100%;
		padding:0px;
	}
	.infoStay .stayInfo3 {
		width:100%;
	}
	
	#staysDurations {
		width:75%;
		margin-top:30px;
	}
	#staysPrice {
		width:25%;
		margin-top:30px;
	}
	.descriptionListStays p {
		padding:0px!Important;
	}
	.descriptionListStays {
		height:auto;
	}
	#capacityConf, .stayDesc table.price1{overflow-x:scroll;display:block;}
	/*
	.ui-autocomplete {
		left:18px!Important;
		width:89%!Important;
	}
	*/
}